columns:
    id:
        label: id
        type: number
    name:
        label: name
        type: text
        searchable: true
        sortable: true
    note:
        label: note
        type: text
        searchable: true
        sortable: true
    job_id:
        label: job_id
        type: number
